function MapVisualizer(~, ~, axesID, areaMap, mainFigure)
%MAPVISUALIZER Shows the map of the experimentation area
    showMap(axesID, areaMap, mainFigure);
end

function showMap(axesObj, areaMap, mainWindow)
    mainWindow.Name = 'Area Map';
    
    plot(areaMap.x, areaMap.y, 'b.', 'Parent', axesObj);
    axis(axesObj, 'equal');
    axis(axesObj, 'tight');
    xlabel(axesObj, 'X (mm)');
    ylabel(axesObj, 'Y (mm)');
    grid(axesObj, 'on');
end